.top {
	background: rgba(72,86,87,.9);
	margin: 11px 0px;
	-webkit-transition:all ease .0s;
	-moz-transition:all ease .0s;
	-ms-transition:all ease .0s;
	-o-transition:all ease .0s;
	transition:all ease .0s;
}
.top ul {
	list-style: none;
	overflow: hidden;
}
.top ul li {
	float: right;
	display: none;
	
}
.top ul li a {
	display: block;
	padding: 0px;
	color: #FFF;
	text-decoration: none;	
}
.top ul li a img {
	width: 100%;	
}
.top-fixed {
	position: fixed;
	z-index: 1000;
	bottom: 0;
	right: 88px;
	max-width: 1000px;
}
.top-fixed ul li  {
	display: block;
}
.top-fixed ul li a {
	margin: 0;
	padding: 15px 5px;
}

@media screen and (max-width: 999px) {
	.top-fixed {
	bottom: 33px;
	right: 0px;
}
.top-fixed ul li a {
	margin: 3px 15px;
	padding: 22px 28px 0px 3px;
}
.top-fixed ul li a img {
	width: 180%;
}
}

